﻿.modalBackground
{    
	background-color:Gray;    
	filter:alpha(opacity=70);    
	opacity:0.7;
	
}

.modalPopup
{    
	background-color:#FFFFDD;    
	border-width:3px;    
	border-style:solid;    
	border-color:Gray;    
	padding:3px;    
	width:250px;
}

.modalPopupWhite
{    
	background-color:White;    
	border-width:3px;    
	border-style:solid;    
	border-color:Gray;    
	padding:3px;    
	width:250px;
}

.modalPopupV2
{    
	background-color:#FFFFFF;      
    background-color: White;
	padding:3px;    
}
